summaryrefslogtreecommitdiffstats
path: root/prompt.bash
diff options
context:
space:
mode:
Diffstat (limited to 'prompt.bash')
-rwxr-xr-xprompt.bash5
1 files changed, 2 insertions, 3 deletions
diff --git a/prompt.bash b/prompt.bash
index 1709ae2..07691fb 100755
--- a/prompt.bash
+++ b/prompt.bash
@@ -1,7 +1,6 @@
-#! /usr/bin/env bash
+#!/usr/bin/env bash
-dot="$(cd "$(dirname "$0")"; pwd)"
-args=$@
+dot="$(cd "$(dirname "$0")" || exit; pwd)"
source "$dot/sonar-base.sh"
if is_repo; then